@media (min-width: 992px) {
	.pageblock--post_grid .sticky-posts.grid-posts .featured-posts__column--four,
	.sticky-posts.grid-posts .featured-posts__column--four {
	    grid-template-areas:
	        "a b c"
	        "a d d";
	}
	.pageblock--post_grid .sticky-posts.grid-posts .featured-posts__column--four,
	.page-id-33659 .sticky-posts.grid-posts .featured-posts__column--four,
	body.post-type-archive-news .sticky-posts.grid-posts .featured-posts__column--four,
	body.post-type-archive-careers-resources .sticky-posts.grid-posts .featured-posts__column--four {
	    grid-template-areas:
	        "a b c"
	        "a b c"
	        "a d d";
	}




	.pageblock--post_grid .featured-posts__column--four > .featured-single:not(:last-child) .post-wrap:last-child a {
		display:block;
	}
	.pageblock--post_grid .featured-posts__column--four > .featured-single:not(:last-child) .post-wrap:last-child a .post-image--wrapper,
	.pageblock--post_grid .featured-posts__column--four > .featured-single:not(:last-child) .post-wrap:last-child a .content-wrap {
	    width: 100%;
	    height: auto;
	}
	.pageblock--post_grid .featured-posts__column--four .excerpt {
		display:none;
	}





}
.fullWidthPageBlock .container-fluid {
    max-width: 100%;
    padding: 0;
}
.fullWidthPageBlock .row {
    display: block !important;
    margin:0;
}
.fullWidthPageBlock .pageblock__column {
    display: block !important;
    width: auto !important;
    position: relative !important;
    float: none !important;
    margin: 0 !important;
    max-width: 100% !important;
    padding:0 !important;
}

section.pageblock.noPadPageBlock{
	padding: 0 !important;
}

#interior.full_width_content{
	padding: 0 !important;
	width: 100% !important;
}

.cardLink.pageblock__column {
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: inherit;
    font-weight: inherit;
}
.cardLink.pageblock__column:hover {
    background: #F3F3F3;
    border-radius: 6px;
    text-decoration:none;
}
.cardLink.pageblock__column h2,
.cardLink.pageblock__column h3,
.cardLink.pageblock__column h4,
.cardLink.pageblock__column h5 {
	/* color:#fdb825 !important; */
}
.cardLink.pageblock__column:hover h2,
.cardLink.pageblock__column:hover h3,
.cardLink.pageblock__column:hover h4,
.cardLink.pageblock__column:hover h5 {
	color:#23527c !important;
	text-decoration:underline;
}